<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY caption.label "Загрузка #1">
<!ENTITY intro.label "Вы выбрали для загрузки файл типа: &quot;#1&quot; [#2] из">
<!ENTITY intro.noDesc.label "Вы выбрали для загрузки файл типа: #2 из">
<!ENTITY prompt.label "Что следует #1сделать с этим файлом?">
<!ENTITY default.set.label "Дополнительно...">
<!ENTITY default.set.accesskey "A">
<!ENTITY alwaysAsk.label "Всегда спрашивать перед открытием файлов этого типа">
<!ENTITY alwaysAsk.accesskey "l">
<!ENTITY saveToDisk.label "Сохранить файл на диск">
<!ENTITY saveToDisk.accesskey "d">
<!ENTITY openUsing.label "Открыть с помощью #1">
<!ENTITY openUsing.accesskey "o">
<!ENTITY noApplicationSpecified.label " приложения">
<!ENTITY chooseApp.label "Выбрать...">
<!ENTITY chooseApp.accesskey "c">
<!ENTITY chooseAppFilePickerTitle "Выбор приложения">
<!ENTITY badApp "Выбранное вами приложение [&quot;#1&quot;] не найдено. Проверьте правильность написания имени файла или выберите другое приложение.">
<!ENTITY badApp.title "Приложение не найдено">
